BODY {
	FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: arial,sans-serif
}
A {
	FONT-SIZE: 9pt; COLOR: #7b1c29; FONT-FAMILY: arial,sans-serif; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 9pt; COLOR: #a42846; FONT-FAMILY: arial,sans-serif; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 9pt; COLOR: #a42846; FONT-FAMILY: arial,sans-serif; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 9pt; COLOR: #62ABD2; FONT-FAMILY: arial, sans-serif
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 24pt; COLOR: #706b3a; FONT-FAMILY: arial
}
H2 {
	FONT-SIZE: 11pt; COLOR: #706b3a; FONT-FAMILY: verdana,arial,sans-serif
}
H3 {
	FONT-SIZE: 11pt; COLOR: #706b3a; FONT-FAMILY: verdana,arial,sans-serif
}
H4 {
	FONT-SIZE: 10pt; COLOR: #706b3a; FONT-FAMILY: verdana,arial,sans-serif
}
TD {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: arial
}
TH {
	FONT-SIZE: 9pt; COLOR: #330099; FONT-FAMILY: verdana,arial,sans-serif; TEXT-ALIGN: left
}
LI {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: arial,sans-serif
}
.head {
	FONT-WEIGHT: bold; FONT-SIZE: 20pt; COLOR: #a5aa7b; FONT-FAMILY: arial
}
.head-small {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #706b3a; FONT-FAMILY: arial
}
.head-section {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #706b3a; FONT-FAMILY: arial
}
.dot-points {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #706b3a; FONT-FAMILY: arial
}
.text {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: arial
}
.footer {
	FONT-SIZE: 16pt; COLOR: #706b3a; FONT-FAMILY: arial
}
.cottage-heading {
	FONT-SIZE: 22pt; COLOR: #706b3a; FONT-FAMILY: arial,Helvetica
}
.powered {
	FONT-SIZE: 8pt; COLOR: #a5aa7b; FONT-FAMILY: arial
}
.form {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: verdana,arial,sans-serif; TEXT-ALIGN: right
}
.rq {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #ff0000; BOTTOM: -6px; FONT-FAMILY: verdana,arial,sans-serif; POSITION: relative
}
INPUT.button {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; BACKGROUND: #c0c0c0; FONT-FAMILY: verdana,Arial
}
INPUT {
	FONT-SIZE: 8pt; BACKGROUND: #ffffff; FONT-FAMILY: verdana,Arial
}
INPUT.req {
	FONT-SIZE: 8pt; BACKGROUND: #ffcccc; FONT-FAMILY: Verdana,Arial
}
.spacer {
	FONT-SIZE: 0.75pt; COLOR: #ffffff; FONT-FAMILY: verdana,arial,sans-serif
}
.nav {
	FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: arial,sans-serif
}
.nav1 {
	FONT-SIZE: 9pt; FONT-FAMILY: arial,sans-serif
}
.gen {
	FONT-SIZE: 2pt; COLOR: #fefdfe; FONT-FAMILY: verdana,arial,sans-serif
}
.page-heading {
	FONT-WEIGHT: normal; FONT-SIZE: 20px; WORD-SPACING: normal; COLOR: #706b3a; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: normal
}
.bodytext {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #cccccc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal
}
.heading {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; WORD-SPACING: normal; COLOR: #706b3a; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: normal
}
.caption {
	FONT-SIZE: 10px; COLOR: #cccccc; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.heading2 {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; WORD-SPACING: normal; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: normal
}
.price {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.pricing {
	FONT-SIZE: 13px; COLOR: #cccccc; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.booked {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000033; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.error {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD.cal {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial,Helvetica,Sans-serif; BACKGROUND-COLOR: #d3d3d3
}
SELECT.month {
	FONT-SIZE: 11px; WIDTH: 85px; COLOR: #000000; FONT-FAMILY: Arial,Helvetica,Sans-serif
}
INPUT.year {
	FONT-SIZE: 11px; WIDTH: 30px; COLOR: #000000; FONT-FAMILY: Arial,Helvetica,Sans-serif
}
TD.calDaysColor {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial,Helvetica,Sans-serif; BACKGROUND-COLOR: #000000
}
TD.calWeekend {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial,Helvetica,Sans-serif; BACKGROUND-COLOR: #c0c0c0
}
TD.calBgColor {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial,Helvetica,Sans-serif; BACKGROUND-COLOR: #d3d3d3
}
.calBorderColor {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial,Helvetica,Sans-serif; BACKGROUND-COLOR: #a9a9a9
}
TD.calHighlightColor {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial,Helvetica,Sans-serif; BACKGROUND-COLOR: #ffffcc
}
A.cal {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial,Helvetica,Sans-serif; TEXT-DECORATION: none
}
A.cal:hover {
	FONT-SIZE: 11px; COLOR: #ff0000; FONT-FAMILY: Arial,Helvetica,Sans-serif; TEXT-DECORATION: none
}
.disabled {
	FONT-SIZE: 11px; COLOR: #808080; FONT-FAMILY: Arial,Helvetica,Sans-serif; TEXT-DECORATION: none
}
#Extra TD {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Arial,Helvetica,Sans-serif; LETTER-SPACING: 1px
}
#Extra A {
	FONT-SIZE: 10px; COLOR: #706b3a; FONT-FAMILY: Arial,Helvetica,Sans-serif; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
#Extra H1 {
	FONT-SIZE: 16px; COLOR: #706b3a; FONT-FAMILY: Arial,Helvetica,Sans-serif; LETTER-SPACING: 1px
}
#Site-Map {
	WIDTH: 600px; align: center
}
#Site-Map .Group-Left {
	PADDING-LEFT: 5px; FONT-SIZE: 14px; WIDTH: 150px; COLOR: #ffffff; HEIGHT: 20px; BACKGROUND-COLOR: #8e2b36; TEXT-ALIGN: left
}
#Site-Map .Group-Right {
	WIDTH: 340px
}
#Site-Map .Page {
	PADDING-LEFT: 15px; WIDTH: 100%; PADDING-TOP: 3px; HEIGHT: 20px; TEXT-ALIGN: left
}
#Site-Map .Page-Sub {
	PADDING-LEFT: 30px; WIDTH: 100%; PADDING-TOP: 0px; HEIGHT: 20px; TEXT-ALIGN: left
}
#Site-Map A {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #514d26; FONT-FAMILY: Arial,Helvetica,Sans-serif; LETTER-SPACING: 1px
}
